pcre

module (bold = default) build dependencies
pcre/8.35/b1 gcc 4.4.7

also see Using Software.